class AddSquareToDataFiles < ActiveRecord::Migration
  def change
    add_column :data_files, :square_image_file_id, :integer
    
    add_column :data_files, :order_link, :boolean
    
    add_column :data_files, :download_link, :boolean
    
  end
end
